
.box2{
    font-size: 1.2em;
    background: #666; /*背景*/
    padding: 4px; /*縦幅*/
    text-align: center;
    color: #FFF;  /*文字色*/
    font-weight: bold;
    letter-spacing: 0.05em; /*文字幅*/
    width:500px;
    height:50px;
    border:1px solid;
}

.hako{
     /*枠*/
    width:500px;
    height:500px;
    border:1px solid;
}



h1{
    text-align: center;
}


.form-control{
     position:absolute; left:200px 
}

.form-group{
    margin-bottom: 20px;  
}


.btn{
    top:20px;
    text-align: center
}